org.apache.ignite.plugin.platform

## Interface PlatformCachePluginConfigurationClosureFactory

    public interface PlatformCachePluginConfigurationClosureFactory

Factory for @`PlatformCachePluginConfigurationClosure` with a unique id.

### Method Summary

All Methods Instance Methods Abstract Methods
`PlatformCachePluginConfigurationClosure` `create()` Creates configuration closure instance.
`int` `id()` Gets the factory id.

### Method Detail

#### id

    int id()

Gets the factory id.

Returns:
  Factory id.

#### create

    PlatformCachePluginConfigurationClosure create()

Creates configuration closure instance.

Returns:
  Configuration closure instance.

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.6.0
Release Date | : July 10 2018